<?php
class movesize
{    
    /* object properties */
    public $id;
	public $name;
	public $status;
	public $article_id;
	public $room_type_id;

	
	
	/* Get movesize*/
	
	
function read_movesize()
	{
		global $wpdb;
		 $queryString = "SELECT * FROM ".$wpdb->prefix."mp_movesize WHERE status = 'E'";
		$stmt = $wpdb->get_results($queryString); 
		return $stmt;
	}
}
?>